@import url(http://fonts.googleapis.com/css?family=Tinos);
/* line 4, /Users/takuyan/dev/github/designgineer.io/source/stylesheets/all.css.scss */
body {
  background: #d4d4d4 url("../images/skulls.png");
  text-align: center;
  font-family: 'Tinos',  serif; }

/* line 10, /Users/takuyan/dev/github/designgineer.io/source/stylesheets/all.css.scss */
h1 {
  /*color: rgba(0, 0, 0, .3);*/
  color: #002b36;
  font-weight: bold;
  font-size: 42px;
  letter-spacing: -1px;
  /*text-transform: uppercase;*/
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  /*background: url('../images/middleman.png') no-repeat center 100px;*/
  padding: 350px 0 10px;
  margin: 0; }

/* line 23, /Users/takuyan/dev/github/designgineer.io/source/stylesheets/all.css.scss */
.welcome {
  -webkit-animation-name: welcome;
  -webkit-animation-duration: .9s; }
  /* line 26, /Users/takuyan/dev/github/designgineer.io/source/stylesheets/all.css.scss */
  .welcome a {
    color: rgba(0, 0, 0, 0.3);
    text-decoration: none; }

@-webkit-keyframes welcome {
  from {
    -webkit-transform: scale(0);
    opacity: 0; }
  50% {
    -webkit-transform: scale(0);
    opacity: 0; }
  82.5% {
    -webkit-transform: scale(1.03);
    -webkit-animation-timing-function: ease-out;
    opacity: 1; }
  to {
    -webkit-transform: scale(1); } }
